Subject: Trainer Candidate - Vishal Sharma
From: Vishal Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Apr 2021 03:52:19 -0400

| | Tech Support Test

Name | Vishal Sharma
E-mail | [email-masked]
Phone Number | (+91) 8082669077
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Jammu

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Emotion Digital | Product Delivery Executive | 2020 | 18000
Previous Employer 1 | Welkin | Project Manager | 2017 | 11000
Previous Employer 2 | Active Craft | Web Developer | 2014 | 8000

If Selected, how much time do you need to join? | 5 Days
Please briefly describe your work experience specifically in training? | I have worked in calling a;profile
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I am  a good team leader i try to do best from My side I see what is happening in the process is ooutit working properly or not
Dealing with poor individual team, Trying to improve an organisation, stff is less and new they need to have  a proper
training about the work.
Need to take regular feedback on weekly basis

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

You have striven to respond to all of their calls in a timely basis,
you have arrived at their site within the contracted time in nearly all cases,
you have carried the right parts with you to the service call,
and you have followed up with a courtesy call whenever there has been time.

What according to you makes you a good candidate for this position? | My skills are good and perfect for this earlier I have worked in this organization and I have experience about it
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |